<!--
	<Messages>
		<Message xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
			<Id>AA61CFD6-EEFC-44C9-B5AB-4173DC75462E</Id>
			<Text>There is a newer version available. To download V6.5.1000.4 please click on the link below.</Text>
			<Url>www.ninjatrader.com/webnew/download_current_users.htm</Url>
			<Version>6.5.1000.4</Version>
		</Message>
	</Messages>
	<Messages>
		<Message xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
			<Id>AA61CFD6-EEFC-44C9-B5AB-4173DC75462E</Id>
			<Text>Thursday June 7th is contract rollover for several futures contracts. Please click on the following link for instructions on how to rollover a futures contract</Text>
			<Url>www.ninjatrader-support.com/HelpGuideV6/RollingOverAFuturesContract.html</Url>
		</Message>
	</Messages>

	<MessagesV7>
		<ArrayOfMessage xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
			<Message>
				<ActiveFrom>2000-01-01T00:00:00.0000000+00:00</ActiveFrom>
				<ActiveTo>2099-12-01T00:00:00.0000000+00:00</ActiveTo>
				<Id>33DBC328-B80A-4DEB-A372-2D12C1178680</Id>
				<License>.*</License>						
				<Provider>.*</Provider>					
				<Text>Learn the benefits of upgrading to NinjaTrader Standard Edition!</Text>	
				<Url>www.ninjatrader.com/LP/ATM-and-Standard-Edition-Features</Url>						
				<Version></Version>
				<IsDirect>true</IsDirect>
			</Message>
			<Message>
				<ActiveFrom>2000-01-01T00:00:00.0000000+00:00</ActiveFrom>
				<ActiveTo>2099-12-01T00:00:00.0000000+00:00</ActiveTo>
				<Id>1FEBF9AD-2DFE-4D3F-8A14-B14E881BBA63</Id>
				<License>.*</License>						
				<Provider>.*</Provider>					
				<Text>Thursday March 11th is contract rollover for several futures contracts. Please click on the following link for instructions on how to rollover a futures contract</Text>							
				<Url>www.ninjatrader.com/support/helpGuides/nt7/rolling_over_a_futures_contrac.htm</Url>						
				<Version>7\.0\..*</Version>					
			</Message>
			<Message>
				<ActiveFrom>2000-01-01T00:00:00.0000000+00:00</ActiveFrom>
				<ActiveTo>2099-12-01T00:00:00.0000000+00:00</ActiveTo>
				<Id>2FEBF9AD-2DFE-4D3F-8A14-B14E881BBA63</Id>
				<License></License>
				<Provider></Provider>
				<Text></Text>
				<Url>www.222.com</Url>
				<Version></Version>
			</Message>
			<Message>
				<ActiveFrom>2000-01-01T00:00:00.0000000+00:00</ActiveFrom>
				<ActiveTo>2099-12-01T00:00:00.0000000+00:00</ActiveTo>
				<Id>8A917D1A-F554-4CCA-890D-B3EA030B3010</Id>
				<License>.*</License>						
				<Provider>.*</Provider>					
				<Text>NinjaTrader Version 7 Beta 14 Released</Text>	
				<Url>www.ninjatrader.com/webnew/download_current_users.htm</Url>						
				<Version></Version>
			</Message>
			<Message>
				<ActiveFrom>2000-01-01T00:00:00.0000000+00:00</ActiveFrom>
				<ActiveTo>2099-12-01T00:00:00.0000000+00:00</ActiveTo>
				<Id>9E753714-0690-4DD2-A00F-03182AC39B25</Id>
				<License>(\@DOR-F154-A431-CD0D-000F-43BE-779C-1DYN)|(\@DOR-DYN-A431-CD0D-000F-43BE-779C-1DYN)</License>						
				<Provider>.*</Provider>					
				<Text>test message</Text>							
				<Url>www.ninjatrader.com/webnew/download_current_users.htm</Url>						
			</Message>
		</ArrayOfMessage>
	</MessagesV7>

	<NT7Licenses>
		<License>@AMP-F82F-D583-40B1-AE74-B79F-705D-7712</License>
		<License>@SIM-DRBT-D593-40B1-AE74-C79F-715D-1952</License>
	</NT7Licenses>
-->
<NinjaTrader>
	<Messages>
		<Message xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
			<Id>AC0721C5948941C7BCC2BE4F429E5DEE</Id>
			<Text>Thursday June 9th is contract rollover for several futures contracts. Please click on the following link for instructions on how to rollover a futures contract</Text>
			<Url>www.ninjatrader-support.com/HelpGuideV6/RollingOverAFuturesContract.html</Url>
		</Message>
	</Messages>

	<MessagesV7>
		<ArrayOfMessage xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
			<Message>
				<ActiveFrom>2000-01-01T00:00:00.0000000+00:00</ActiveFrom>
				<ActiveTo>2099-12-01T00:00:00.0000000+00:00</ActiveTo>
				<Id>AA917D1A-F554-4CCA-890D-B4EA030B3010</Id>
				<License>@VLF-SIMU-D583-40B1-AE74-B79F-705D-1952</License>						
				<Provider>.*</Provider>					
				<Text>Critical Advisory: Please read</Text>	
				<Url>www.ninjatrader.com/Advisory/Advisory8.php</Url>						
				<Version></Version>
			</Message>
		</ArrayOfMessage>
	</MessagesV7>

	<NT7Licenses>
		<License>@AMP-F82F-D583-40B1-AE74-B79F-705D-7712</License>
		<License>@SIM-DRBT-D593-40B1-AE74-C79F-715D-1952</License>
	</NT7Licenses>

	<TrackedServers>
		<TrackedServers xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
			<Servers>
				<string>63.85.80.96/63.85.80.96</string>					<!-- Velocity -->
				<string>63.85.80.113/63.85.80.113</string>					<!-- Velocity -->
				<string>63.85.80.119/63.85.80.119</string>					<!-- Velocity -->
				<string>63.85.80.120/63.85.80.120</string>					<!-- Velocity -->
				<string>63.85.80.122/63.85.80.122</string>					<!-- Velocity/AMP -->
				<string>63.85.80.126/63.85.80.126</string>					<!-- Velocity -->

				<string>72.24.206.100/72.24.206.100</string>					<!-- Advantages Futures Internal TT 7 -->
				<string>172.24.206.91/172.24.206.91</string>					<!-- Advantages Futures Internal TT 7 -->
				<string>172.20.110.127/172.20.110.127</string>					<!-- Advantages Futures Internal TT 7 -->
				<string>38.115.196.11/38.115.196.11</string>					<!-- Advantages Futures External TT 7 -->
				<string>208.96.196.247/208.96.196.247</string>					<!-- Advantages Futures External TT 7 -->
				<string>208.96.196.250/208.96.196.250</string>					<!-- Advantages Futures External TT 7 -->
				<string>94ttfix1.advantagefutures.com/94ttfix1.advantagefutures.com</string>	<!-- Advantages Futures TT 7 -->
				<string>94ttfix2.advantagefutures.com/94ttfix2.advantagefutures.com</string>	<!-- Advantages Futures TT 7 -->
				<string>99ttfix2.advantagefutures.com/99ttfix2.advantagefutures.com</string>	<!-- Advantages Futures TT 7 -->

				<string>198.63.193.83/198.63.193.83</string>					<!-- FuturePath -->
				<string>198.63.193.84/198.63.193.84</string>					<!-- FuturePath -->
				<string>198.63.193.86/198.63.193.86</string>					<!-- FuturePath -->
				<string>208.79.120.202/208.79.120.202</string>					<!-- FuturePath -->
				<string>208.79.121.202/208.79.121.202</string>					<!-- FuturePath -->
			</Servers>
		</TrackedServers>
	</TrackedServers>

	<Providers>
		<InteractiveBrokers/>
		<MBTrading/>
		<Patsystems/>
		<Replay/>
		<TrackData/>
		<Dtn/>
		<ESignal/>
		<Yahoo/>
		<CyberTrader/>
		<Photon/>
		<TradingTechnologies/>
		<Simulator/>
		<External/>
		<Hosted/>
		<FFastFill/>
		<RolfeAndNolan/>
		<OpenTick/>
		<Tda/>
		<Collective2/>
		<Provider1/>
		<Provider2/>
		<Provider3/>
		<Provider4/>
		<Provider5/>
		<Provider6/>
		<Provider7/>
		<Provider8/>
		<Provider9/>
		<Provider10/>
		<Provider11/>
		<Provider12/>
		<Provider13/>
		<Provider14/>
		<Provider15/>
		<Provider16/>
		<Provider17/>
		<Provider18/>
		<Provider19/>
		<Provider20/>
	</Providers>

	<DataServer>
		<Host>64.202.118.181</Host>
		<Port>31654</Port>
	</DataServer>

	<DataServerNT7>
		<Host>64.202.118.179</Host>
		<Port>31654</Port>
	</DataServerNT7>
        <DataServersNT7>
                <DataServer Host="64.202.118.179"/>
                <Port>31654</Port>
        </DataServersNT7>
        <DataServersNT7Cqg>
                <DataServer Host="208.48.16.130"/>
                <Port>31654</Port>
        </DataServersNT7Cqg>

	<PrimaryServerFtpDir>upload</PrimaryServerFtpDir>
	<PrimaryServerFtpPwd>hnkjrQqQvA0dgHXlbnHYhQ==</PrimaryServerFtpPwd>
	<PrimaryServerFtpUser>arbl1fxvFlE=</PrimaryServerFtpUser>
</NinjaTrader>

